/*FORMATO*/
*{margin:0; padding:0;}
body{
	background:#EAEAFF;
}
#box{
	width:995px; 
	margin:0 auto;
	background:#FFF;
}
#divclear{
	clear:both;
}

.ok{
	width:570px;
	padding:5px;
	background:#d5ffdf;
	border:1px solid #0f0;
	font:16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	margin:5px;
	float:left;
}
.no{
	width:570px;
	padding:5px;
	background:#FFC4C4;
	border:1px solid #F00;
	font:16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	margin:5px;
	float:left;
}

/*HEADER*/

#header{
	width:995px; 
	height:125px; 
	background:url(img/header_bg.jpg) repeat-x #FFF; 
	padding:0 0 5px 0;
}
	
#header_logo{
	width:195px; 
	height:125px; 
	background:url(img/logo.jpg); 
	float:left;
}
	
#header_banner{
	width:560px; 
	height:88px; 
	background:transparent; 
	float:left;
	margin:0 0 0 5px;
}
#header_banner a img{
	border:0;
	text-decoration:none;
}


#header_down{
	width:795px; 
	height:30px; 
	float:right; 
	margin-top:6px;
}
	
#header_menu{
	width:460px; 
	height:30px; 
	float:left;
}
#header_menu ul{
	margin:0 0 0 25px; 
	padding:0; 
	list-style:none; 
	width:100%;
}
#header_menu ul li{
	display:inline;
}
#header_menu ul li a{
	float:left; 
	padding:3px 15px;
}
#header_menu ul li img{
	margin-top:2px;
	float:left;
}
#header_menu a{
	text-decoration:none; 
	color:#333; 
	font:16px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-weight:bold;
}
#header_menu a:hover{
	background:url(img/menu_bg.jpg) bottom repeat-x;
}
	
#header_search{
	width:202px;
	height:80px;
	font:12px Tahoma, Geneva, sans-serif; 
	margin:3px 10px; 
	float:right;
	background: url(img/bg_pesquisa.png) no-repeat;
}
#search input{
	background:#FFF; 
	border:1px solid #09F; 
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	color:#333; 
	padding:3px 4px;
	display:block;
}
.pesquisar{
	color:#333; 
	font:14px Tahoma, Geneva, sans-serif;
	font-weight:bold;
	text-align:center;
	display:block;
	margin:5px;
}
#search{
	width:186px;
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	font-weight:bold;
	margin:5px 0 2px 7px;
	border:1px groove #696;
	background:#fff;
	display:block;
}
#buscar{
	display:block;
	float:right;
	margin:0 6px 0 0;
}

#boasvidas{
	width:300px;
	height:30px;
	float:right;
}
#boasvidas h2{
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	float:left;
	margin-top:5px;
}
#boasvidas h2 a{
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
}
#boasvidas h2 a:hover{
	text-decoration:underline;
}

/*CONTEUDO e CONTATO*/

#conteudo{
	padding:5px 0 0 0;
}


#formcontato {
	margin:10px;
}
#formcontato fieldset {
	border:0; 
	margin:0 0 5px 20px; 
	color:#069; 
	font-weight:bold;
}
#formcontato input {
	background:#FFF; 
	padding:3px 5px; 
	border:1px solid #069; 
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	color:#333;
}
#formcontato textarea {
	background:#FFF; 
	padding:3px 5px; 
	border:1px solid #069; 
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	color:#333;
}
#formcontato input:hover {
	cursor:pointer; 
	border:1px solid #036;
}
#formcontato textarea:hover {
	cursor:pointer; 
	border:1px solid #036;
}
#contato_info{
	padding:0 0 0 30px; 
	font:14px Verdana, Geneva, sans-serif; 
	color:#333;
}

#content{
	width:995px; 
	background:#FFF;
}

#content_banner{
	width:135px; 
	height:600px; 
	background:#FFF; 
	float:right; 
	padding:3px 0 5px 0; 
	margin:0;
}
#content_rigth{
	width:250px; 
	float:right; 
	margin:5px 0 0 0; 
	padding:0 5px 0 0;
}

#content_botoes{
	width:250px; 
	background:url(img/bt_bg.jpg) repeat-y; 
	float:right; 
}
#content_button{
	float:right;
}
#content_button_top{
	width:250px; 
	height:8px; 
	background:url(img/bt_top.jpg) no-repeat; 
	float:left;
}
#content_button_center{
	width:250px;
}
#content_button_center ul{
	float:right;
	padding:2px 0 0 0;
	list-style:none;
}
#content_button_center ul li{
	display:inline; 
	width:109px; 
	height:41px; 
	float:right;
	padding:5px 7px;
}
		
#content_button_center ul li a img{
	text-decoration:none; 
	border:0;
}
#content_button_center ul li a img:hover{
	border:1px solid #FFF;
}
#content_button_bottom{
	width:250px; 
	height:8px; 
	background:url(img/bt_bot.jpg) no-repeat; 
	float:left;
}


#content_center{
	width:372px; 
	background:#fff;
	margin:0 6px 0 0; 
	padding:0 9px;
	float:right;
}
#music{
	width:372px; 
	height:166px; 
	background:url(img/box_music_dois.jpg) no-repeat; 
	float:right;
}
#music ul{
	list-style:none; 
	float:right;
	margin:8px 7px 0 0;
}
#music ul li{
	display:inline; 
	float:left; 
	width:109px; 
	height:41px; 
	float:right;
	padding:5px 6px;
}
#music ul li a img{
	text-decoration:none; 
	border:0;
}
#music ul li a img:hover{
	border:1px solid #FFF;
}
	
#destaques{
	width:374px; 
	float:right; 
	margin:7px 0 0 0;
	overflow:hidden;
}
#destaques img{
	width:372px;
	height:210px;
	text-decoration:none;
	border:0;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
#destaques a {
	text-decoration:none;
}
#destaques a img{
	width:372px;
	height:210px;
	text-decoration:none;
	border:0;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
#destaques ul{
	height:238px; 
	list-style:none; 
	border:1px solid #333; 
	background:#E8E8FF;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
#destaques ul li p{
	margin:0 5px;
}
#nav a { 
	font:10px Verdana, Geneva, sans-serif; 
	color:#333; border: 1px solid #ccc; 
	background:#E8E8FF; 
	text-decoration:none; 
	margin: 0 5px; 
	padding: 3px 5px;
}
#nav a.activeSlide {
	background:#B0B0FF;
}
#nav a:focus {
	outline: none;
}
		
#content_login{
	width:200px; 
	height:114px; 
	background:url(img/login.png) no-repeat;
	margin:0 0 0 5px;
	float:left;
}
#content_login h2{
	width:198px;
	font:16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	font-weight:bold;
	text-align:center;
	font-weight:bold;
	margin:5px 0 0 0;
	padding-bottom:1px;
}
#content_login form{
	width:198px;
	font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	margin:2px 0 0 5px;
	float:left;
}
#content_login fieldset{
	border:0;
}
#content_login .titulouser{
	float:left;
	margin:5px 0 0 8px;
}
#content_login .titulosenha{
	float:left;
	margin:5px 0 0 16px;
}
#content_login .usuario{
	width:125px;
	float:right;
	margin:5px 14px 0 0;
}
#content_login .senha{
	width:125px;
	float:right;
	margin:5px 14px 0 0;
}
#content_login .botao{
	float:right;
	margin:5px 14px 0 0;
}
#content_login a{
	float:left;
	margin:8px 0 0 10px;
	text-decoration:none;
}
#content_login a:hover{
	text-decoration:underline;
}
	

/*ENQUETE DINAMICA*/

#container{
	width:198px;
	border:1px solid #333;
	margin:10px 0 10px 5px;
	float:left;
	background:#fff;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
#container h1{
	margin:0; 
	padding:5px;
	font:16px Georgia, "Times New Roman", Times, serif;
	text-align:center; 
	background:#0053A6;
	font-weight:bold; 
	color:#FFF;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
#container p{
	font:12px Tahoma, Geneva, sans-serif; 
	color:#333;
	margin:0; 
	line-height:2em;
}
#pollcontainer{
	height:247px;
	margin:5px;
	border:2px solid #CECEFF;
	background:#F5F5F5; padding:5px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
#loader{ 
	display:none; 
	text-align:center; 
	background:#CCC;
}
.option{ 
	margin:5px 0;
}
.option p{ 
	line-height:1.1em; 
	font-size:0.85em; 
}
.bar{ 
	height:10px; 
	background:#3399cc;
}
.yourvote{ 
	background:#113399; 
}


				#prop_rotativo{
					width:250px; 
					height:260px; 
					background:#fff; 
					margin:17px 0 10px 0;
					background:#FFD5AA;
					border:1px groove #999;
					float:right;
					overflow:hidden;
					}
					#prop_rotativo ul{ width:240px; height:250px; margin:5px; background:#fff;}
					#prop_rotativo ul li img{float:left; padding:5px 8px 0 5px;}
					#prop_rotativo ul li p{ font:14px "Trebuchet MS", Arial, Helvetica, sans-serif; margin:2px;}
					#prop_rotativo ul li a{text-decoration:none; border:0; color:#333;}
					#prop_rotativo ul li a:hover{color:#00C;}
					#prop_rotativo ul li a img{text-decoration:none; border:0;}


#menu_sub{
	width:587px; 
	height:25px;
	background:#0058B0;
	margin:7px 0 0 5px;
	padding:0;
	float:left;	
}
#menu_sub ul{
	margin:0; 
	padding:0; 
	list-style:none;
	float:left;
	width:100%;
	z-index:2;
}
#menu_sub ul li{
	display:inline;
	float:left;
}
#menu_sub ul li a{
	float:left; 
	padding:3px 11px;
}
#menu_sub ul li img{
	margin-top:1px;
	float:left;
}
#menu_sub a{
	text-decoration:none; 
	color:#f4f4f4; 
	font:13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;				
}
#menu_sub a:hover{
	background:url(img/submenu_bg.jpg) bottom repeat-x;
}
					
/*SUB MENUS DOS MENUS INFERIORES*/
#menu_sub ul li ul{
	display:none; 
	width:83px; 
	position:absolute; 
	top:601px; 
	padding:0; 
	float:left; 
	background:#0058B0;
}
#menu_sub ul li:hover ul{
	display:block;
	float:left;
}
#menu_sub ul li ul li{
	display:inline; 
	float:left;
}
#menu_sub ul li ul li a{
	width:60px; 
	border-bottom:1px solid #009;
}
			
#sub_botoes{
	width:585px; 
	background:#fff;
	margin:0 0 0 5px;
	border:1px solid #333;
	float:left;
	overflow:hidden;
	z-index:1;
}
#sub_botoes h2{
	font:16px Verdana, Geneva, sans-serif; 
	color:#333; 
	font-weight:bold; 
	margin:10px;
}
#sub_botoes ul{
	width:585px;
	overflow:hidden;
	list-style:none;
	margin:0 3px;
	padding:5px 0;
	float:left;
}
			
#sub_botoes ul a{
	float:left; 
	width:109px; 
	height:41px; 
	padding:5px 3px;
}
#sub_botoes ul a img{
	text-decoration:none; 
	border:0;
	float:left;
}
#sub_botoes ul a img:hover{
	border:1px solid #FFF;
}


/*DIVISOR PROPAGANDA*/

#divisor_prop{
	width:850px; 
	background:#f4f4f4; 
	float:left;
	margin:20px 0 10px 5px;
	border-right:1px solid #999;
	border-left:1px solid #999;
}
	

/*RODAPÉ*/

#footer{
	width:995px; 
	height:35px; 
	margin:0 auto; 
	background:url(img/footer_bg.jpg) repeat-x; 
	clear:both;
	padding:0 0 15px 0;
}
#footer_logo{
	width:62px; 
	height:29px; 
	background:url(img/footer_logo.jpg) no-repeat;
	color:#BAB3D5;
	margin:2px 0 0 15px;
	float:left;
}
#footer_copy{
	float:right; 
	margin:10px 15px 0 0; 
	font:12px Arial, Helvetica, sans-serif; 
	font-weight:bold; 
}


/*PESQUISA*/
.muralimg{
	width:111px; 
	height:43px; 
	float:left; 
	padding:3px; 
	border:0; 
	margin-right:5px;
}
#muralpg{
	width:590px; 
	border-bottom:1px groove #000; 
	margin:10px 0 10px 0; 
	padding: 0 0 5px;
}
#muralpg h2{
	font:16px Tahoma, Geneva, sans-serif; 
	color:#333; 
	font-weight:bold; 
	float:left; 
	margin:0; 
	padding:0;
}
#muralpg p{
	font:14px Tahoma, Geneva, sans-serif; 
	color:#333; 
	padding:0 0 0 121px;
}
#muralpg a{
	text-decoration:none; 
	color:#333;
}
#muralpg a:hover{
	color:#03C;
}
#muralpg a img{
	text-decoration:none; 
	border:0;
}
#muralpg a:hover img{
	border:1px solid #FFF;
}


/*RESULTADOS_Nº*/
#resultado_n {
	width:590px;
}
#resultado_n h1{
	font:14px Tahoma, Geneva, sans-serif; 
	color:#333; 
	border-bottom:2px solid #039; 
	margin:0 0 5px 0; 
	padding:0 0 3px 0;
}

#paginacao{
	width:590px; 
	height:25px; 
	font:12px Verdana, Geneva, sans-serif; 
	font-weight:bold; 
	text-align:center; 
	background:#B8DC7C; 
	padding:10px 0 0 0;
}
#paginacao a{
	padding:2px 3px; 
	color:#333;
}
#paginacao a:hover{
	color:#00F;
}

#pesquisa_footer h3{
	width:590px; 
	font:15px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	color:#333; 
	font-weight:bold;
	border-top:2px solid #039; 
	text-align:center;
}
#pesquisa_footer ul{
		list-style:none; 
		padding:10px 0 0 44px;
}
#pesquisa_footer ul li{
		display:inline; 
		float:left; 
		width:109px; 
		height:41px; 
		padding:5px 7px;
}
#pesquisa_footer ul li a img{
		text-decoration:none; 
		border:0;
}
#pesquisa_footer ul li a img:hover{
		border:1px solid #FFF;
}


/*CADASTRO NOTLIN USUARIO*/

#cadastroperfil{
	width:580px;
	float:left;
	background:#FFF;
}
#cadastroperfil h2{
	font:32px Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	color:#F60;
	float:left;
	margin:20px 0 0 100px;;
}
#cadastroperfil h3{
	font:16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#333;
	float:left;
	margin:0 0 0 100px;
}
#cadastroperfil form{
	width:540px;
	float:left;
	margin:20px;
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#333;
}
#cadastroperfil fieldset{
	width:450px;
	border:0;
	float:left;
	margin:10px 0 0 115px;
}
#cadastroperfil legend{
	font:16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#333;
}
#cadastroperfil .input{
	width:350px;
	float:left;
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
}
#cadastroperfil .select{
	float:left;
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
}
#cadastroperfil .selectmes{
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
}
#cadastroperfil .diames{
	width:25px;
	text-align:center;
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
}
#cadastroperfil .ano{
	width:60px;
	text-align:center;
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
}

#cadastroperfil .cadastro_btn{
	float:left;
	margin:20px 0 10px 150px;
}

#cadastroperfil .password {
	width:350px;
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#03C;
}
.pstrength-minchar {
	font:10px Tahoma, Geneva, sans-serif;
}